Mercury API
Reader..::.ReadExceptionPublisher Constructor (reader, ex)
Namespaces ► ThingMagic ► Reader..::.ReadExceptionPublisher ► Reader..::.ReadExceptionPublisher(Reader, ReaderException)
Constructor for ReadExceptionPublisher
Declaration Syntax

C# | Visual Basic | Visual C++

    public ReadExceptionPublisher(
    	Reader reader,
    	ReaderException ex
    )

    Public Sub New ( _
    	reader As Reader, _
    	ex As ReaderException _
    )

    public:
    ReadExceptionPublisher(
    	Reader^ reader,
    	ReaderException^ ex
    )

Parameters

reader (Reader)
  Reader object

ex (ReaderException)
  ReaderException object

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)